[users]
admin=$shiro1$SHA-256$500000$EjUn5XUpRd2KCTdjvJKDcw==$NR6ZlPW8AkM4nDcGml1gAoIdmC+BbxpYnSwuBiQLEJA=,root,admin
guest=$shiro1$SHA-256$500000$IbH5irWwZzyQlXHZg33GeA==$n+A1vGbmrIxJBBxGcsNn3cz48wDvhBkMbNPcskfAQy4=,guest
[roles]
root=accounts:*:*
admin=sparql:update, sparql:query:*, sparql:graphstore:*, templates:*:*, api:config:*:*:*, namespaces:*, forms:ldp:*, forms:sparql:*, caches:*:invalidate, api:ldp:*
editor=sparql:query:*, sparql:graphstore:*, forms:ldp:*, forms:sparql:*, caches:*:invalidate, api:config:environment:resourceUrlMapping:read, api:config:ui:*:read
guest=sparql:query:*, api:config:environment:resourceUrlMapping:read, api:config:ui:*:read
